/*-------------------------------------    
CSS INDEX
===================================
#. Defaults
#. Topbar Layout 1
#. Topbar Layout 3
#. Header Layout 1
    #. Header Logo
    #. Main Navigation
    #. Submenu
    #. 3rd Level Menu
    #. Multi Column Menu
    #. Mobile Multi Column Menu
    #. Header Icons
    #. Header Right Menu
    #. Sticky Header
    #. Transparent Header
#. Header Layout 2
#. Header Layout 3
#. Header Layout 4
#. Header Layout 5
#. Header Layout 6
#. Header Layout 8
#. Header Layout 10
#. Header Layout 11
#. Header Layout 12
#. Header Responsive
#. Footer - Preloader, Scroll to top, Copyright
#. Widgets - Sidebar and Footer Widgets
#. Banner
#. Buttons
#. Contents
#. Single Content
#. Comments
#. Archive Contents
#. Search
#. Pagination
#. No Content
#. Error 404
#. Contact Form 7
#. Single Project
#. Single Team
#. Miscellaneous
#. Woocommerce: Fix
#. Woocommerce: Widgets
#. Woocommerce: Owl Nav
#. Woocommerce: Top Bar
#. Woocommerce: Shop
#. Woocommerce: Shop List View
#. Woocommerce: Single Product
#. Woocommerce: Cart
#. Woocommerce: Checkout
#. Woocommerce: Order received
#. Woocommerce: My Account
#. Woocommerce: Login/Register
#. Woocommerce: Yith Wishlist
---------------------------------------*/
/*-------------------------------------
#. Defaults
---------------------------------------*/
body {
  background: #ffffff;
  color: #524b48;
  font-family: 'Roboto', sans-serif;
  line-height: 28px;
  font-weight: 400;
  vertical-align: baseline;
  font-size: 15px;
  height: 100%;
}
#page {
  overflow: hidden !important;
}
.floatleft {
  float: left;
}
.floatright {
  float: right;
}
.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}
.aligncenter {
  display: block;
  margin: 0 auto 15px;
}
.padding-space {
  padding-top: 100px;
  padding-bottom: 100px;
}
.padding-top {
  padding-top: 100px;
}
.padding-bottom {
  padding-bottom: 100px;
}
a {
  text-decoration: none;
}
a:focus {
  outline: 0px solid;
  text-decoration: none;
  outline: 0 none;
}
a:active {
  text-decoration: none;
  outline: 0 none;
}
a:hover {
  text-decoration: none;
  outline: 0 none;
}
img {
  max-width: 100%;
  height: auto;
}
.fix {
  overflow: hidden;
}
p {
  margin: 0 0 20px 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Poppins', sans-serif;
  color: #141414;
  margin: 0 0 20px 0;
}
h1 {
  font-size: 38px;
  font-weight: 700;
  line-height: 42px;
}
h2 {
  font-size: 30px;
  font-weight: 700;
  line-height: 36px;
}
h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}
h4 {
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
}
h5 {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}
h6 {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
}
.acurate {
  padding: 0;
}
.padding-left {
  padding-left: 0;
}
.padding-right {
  padding-right: 0;
}
@media ( max-width:475px ) {
  .padding-right {
    padding-right: 15px;
  }
  .padding-left {
    padding-left: 15px;
  }
}
@media ( min-width:992px ) and ( max-width:1199px ) {
  .responsive-image-fix .vc_column-inner {
    position: absolute;
    bottom: 0;
  }
}
.section-top {
  margin-top: 40px;
}
.clear {
  clear: both;
}
.clear:after {
  clear: both;
  content: "";
  display: block;
}
.visibility-hidden {
	visibility: hidden;
}
.p0 {
  padding: 0;
}
ul {
  list-style: disc inside none ;
  margin: 0 0 20px 0;
}
#wrapper {
  overflow: hidden;
  transition: all 0.5s ease-out;
}
.video-margin-top {
  margin-top: 12px;
}
.margin-bottom-none {
  margin-bottom: 0 !important;
}
.margin-bottom-sidebar {
  margin-bottom: 30px;
}
.bg-common-style {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.section-divider {
  height: 1px;
  width: 100%;
  background: #bdbdbd;
}
.solid-underline {
  position: relative;
  padding-bottom: 8px;
  margin-bottom: 35px;
}
.solid-underline .bg-primary {
  background: #002147;
  color: #ffffff;
}
.bg-textPrimary {
  background: #ffffff;
  color: #002147;
}
.bg-primary-deep {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.bg-primary-deep:before {
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  background-color: rgba(0, 33, 71, 0.9);
}
.bg-primary-deep-fixed {
  background-attachment: fixed;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.bg-primary-deep-fixed:before {
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  background-color: rgba(0, 33, 71, 0.9);
}
.overlay-primaryColor {
  position: relative;
}
.overlay-primaryColor:before {
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  background-color: rgba(0, 33, 71, 0.7);
}
.overlay-video {
  position: relative;
}
.overlay-video:before {
  content: "";
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  background-color: rgba(0, 33, 71, 0.88);
  height: 100%;
  width: 100%;
}
.ls-bar-timer {
  background-color: #222222;
  border-bottom-color: #222222;
}
blockquote {
  background-color: #f2f2f2;
  border-radius: 4px;
  color: #222222;
  border: medium none;
  font-size: 18px;
  font-weight: 400;
  padding: 40px 30px;
  margin: 40px 0px;
  line-height: 30px;
}
@media(max-width: 480px) {
  blockquote {
    margin-left: 0;
    margin-right: 0;
  }
}
blockquote p,
.single-post .type-post .entry-content blockquote p {
  position: relative;
  padding-left: 30px;
  margin-bottom: 0;
}
blockquote p:before {
  font-family: 'FontAwesome';
  content: "\f10d";
  margin-right: 10px;
  left: 0;
  position: absolute;
  font-size: 20px;
}
.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0px !important;
}
* {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
*:focus {
  outline: none;
}
/*-------------------------------------
#. Container
---------------------------------------*/
@media ( min-width:1440px ) {
  .container {
    width: 1350px;
  }
}
/*-------------------------------------
#. Topbar Layout 1
---------------------------------------*/
#tophead {
  background-color: #f2f2f2;
  padding: 6px 0;
  color: #646464;
}
#tophead a {
  color: #646464;
}
#tophead .tophead-contact {
  float: left;
}
#tophead .tophead-contact ul li {
  font-size: 14px;
  display: inline-block;
  margin-right: 10px;
}
#tophead .tophead-contact .fa,
#tophead .tophead-address .fa {
  color: #1fa12e;
  padding-right: 10px;
}
#tophead .tophead-contact a {
  color: #646464;
}
#tophead .tophead-contact a:hover {
  color: #1fa12e;
}
#tophead .tophead-right {
  float: right;
}
#tophead .tophead-social li {
  display: inline-block;
}
#tophead .tophead-social li:first {
  padding-left: 0;
}
#tophead .tophead-social li a {
  height: 32px;
  width: 32px;
  display: block;
  border-radius: 50%;
  line-height: 32px;
  background-color: transparent;
  text-align: center;  
}
#tophead .tophead-social li a:hover {  
  background-color: #1fa12e;  
  color: #ffffff;
}
/* Transparent Topbar */
.trheader #tophead,
.trheader #tophead a {
  color: #efefef;
}
.trheader #tophead {
  background-color: transparent;
  border-bottom: 1px solid rgba(181, 181, 181, 0.1);
}
.trheader.has-topbar .entry-banner .container {
  padding-top: 34px;     
}
.trheader .header-top-bar {
  background: rgba(0, 0, 0, 0.3) !important;
}
/*-------------------------------------
#. Topbar Layout 3
---------------------------------------*/
.topbar-style-3 #tophead .tophead-contact,
.topbar-style-3 #tophead .tophead-right {
  float: none;
  padding-top: 10px;
}
.topbar-style-3 #tophead .tophead-right {
  text-align: right;
}
.topbar-style-3 #tophead .topbar-logo {
  display: block;
  text-align: center;
}
.header-top-bar {
  min-height: 34px;
}
/*-------------------------------------
#. Topbar Layout 4
---------------------------------------*/
.topbar-style-4 #tophead .tophead-contact {
  float: left;
}
.topbar-style-4 #tophead .tophead-contact ul li {
  display: inline-block;
  margin-right: 10px;
}
.topbar-style-4 #tophead .tophead-contact a:hover {
  text-decoration: underline;
}
.topbar-style-4 #tophead .tophead-right {
  float: right;
}
.topbar-style-4 #tophead .tophead-social li {
  display: inline-block;
}
.topbar-style-4 #tophead .tophead-social li a {
  color: #a6b1b7;
  padding-left: 10px;
}
.topbar-style-4 #tophead .tophead-social li a:hover {
  color: #1fa12e;
}
.topbar-style-4 #tophead .tophead-right.tophead-address ul li {
  display: inline-block;
  margin-left: 17px;
}
/* Sticky Topbar */
.topbar-style-4 {
  /* Transparent Topbar */
}
.topbar-style-4 .trheader #tophead,
.topbar-style-4 .trheader #tophead a {
  color: #efefef;
  border-bottom: none;
}
.topbar-style-4 .trheader #tophead {
  background-color: transparent;
  border-bottom: none;
}
.topbar-style-4 .trheader.has-topbar .entry-banner .container {
  padding-top: 34px;
}
/*-------------------------------------
#. Topbar Layout 5
---------------------------------------*/
.topbar-style-5 #tophead {
  background-color: #f2f2f2;
  padding: 4px 0;
  color: #444444;
}
.topbar-style-5 #tophead a {
  color: #a6b1b7;
}
.topbar-style-5 #tophead .tophead-contact {
  float: left;
}
.topbar-style-5 #tophead .tophead-contact ul li {
  display: inline-block;
  margin-right: 10px;
}
#tophead .tophead-right {
  float: right;
}
#tophead .tophead-social li {
  display: inline-block;
}
#tophead .tophead-social li:first {
  padding-left: 0;
}
.topbar-style-5 #tophead .tophead-social li a {
  line-height: 36px;
  color: #a6b1b7;
  height: 36px;
  width: 36px;
  display: block;
  border-radius: 50%;
  background-color: transparent;
  text-align: center;
}
.topbar-style-5 #tophead .tophead-social li a:hover {
  color: #ffffff;
}

/*-------------------------------------
#. Topbar Layout 6
---------------------------------------*/
.topbar-style-6 #tophead .tophead-contact a {
  color: #ffffff;
}
.topbar-style-6 #tophead .tophead-contact a:hover {
  color: #ffffff;
}
.topbar-style-6 #tophead .tophead-contact {
  float: left;
}

/*-------------------------------------
#. Topbar Layout 7
---------------------------------------*/
.topbar-style-7 #tophead .tophead-contact {
  float: left;
}
.topbar-style-7 #tophead .tophead-contact ul li {
  display: inline-block;
  margin-right: 10px;
}
.topbar-style-7 #tophead .tophead-social li a {
  height: 32px;
  width: 32px;
  display: block;
  border-radius: 50%;
  line-height: 32px;
  background-color: transparent;
  text-align: center;
}
.topbar-style-7 #tophead .tophead-social li a:hover {
  background-color: #ffffff;
  color: #1fa12e;
}


.topbar-style-2 #tophead .tophead-right .tophead-social li a {
  /*border: 1px solid #606060;*/
}
#tophead .tophead-social li a:hover {
  color: #ffffff;
}
/* Transparent Topbar */
.trheader #tophead,
.trheader #tophead a {
  color: #efefef;
}
.trheader #tophead {
  background-color: transparent;
  border-bottom: 1px solid rgba(181, 181, 181, 0.3);
}
.trheader.has-topbar .entry-banner .container {
  padding-top: 34px;
}
/*all top bar*/
.header-top-bar {
  min-height: 34px;
}
/*all header*/
.header-fixed {
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  z-index: 1000;
  position: fixed;
  transition: all 0.5s ease-out;
}
.header-area {
  background: #fff;
}
.bottomBorder {
  border-bottom: 2px solid #1fa12e;
  background: #ffffff;
}
.mean-container .mean-nav ul.menu {
  overflow-y: scroll;
}
/*-------------------------------------
#. Header Layout 1
---------------------------------------*/
.header-style-1 .main-menu-area nav ul li a {
  padding: 40px 15px;
  color: #111111;
}
/* Header Logo */
.site-header .site-branding {
  display: table;
  height: 100px;
}
.site-header .site-branding a {
  display: table-cell;
  vertical-align: middle;
}
.site-header .site-branding a img {
  width: auto;
  padding: 8px 0 8px;
}
.site-header .site-branding a.light-logo {
  display: none;
}
/* Main Navigation */
.mean-container .mean-bar {
  border-bottom: 2px solid #1fa12e;
}
.site-header ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.site-header .main-navigation nav ul {
  text-align: right;
}
.site-header .main-navigation nav ul li {
  display: inline-block;
  position: relative;
}
.site-header .main-navigation nav ul li a {
  font-family: Poppins, sans-serif;
  display: block;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  transition: all 1s ease-out 0s;
  color: #111111;
  padding: 39px 15px 39px;
  line-height: 22px;
  text-transform: uppercase;
}
@media ( max-width:1024px ) {
  .site-header .main-navigation nav ul li a {
    padding: 39px 10px 39px;
  }
}
.site-header .main-navigation  nav ul li a.active {
  color: #1fa12e !important;
}
.site-header .main-navigation ul.menu > li > a:hover {
  color: #1fa12e;
}
.site-header .main-navigation ul.menu > li.current-menu-item > a,
.site-header .main-navigation ul.menu > li.current > a {
  color: #1fa12e;
}
.stickp .site-header .site-branding a img {
  padding: 3px 0;
}
/* Submenu */
.site-header .main-navigation ul li ul {
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  position: absolute;
  top: 100%;
  -webkit-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  transition: all 0.42s ease-out 0s;
  z-index: 99 !important;
  width: 210px;
  text-align: left;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.site-header .main-navigation ul li ul.sub-menu li.menu-item-has-children:after {
  color: #fff;
  content: "\f105";
  font-family: FontAwesome;
  font-size: 16px;
  position: absolute;
  right: 6px;
  top: 10px;
}
.site-header .main-navigation ul li ul li {
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-left: none;
  transition: all 0.3s ease 0s;
  background-color: #1fa12e;
}
.site-header .main-navigation ul li ul li:hover > a {
  color: #071041;
}
.site-header .main-navigation ul li ul li:last-child {
  border-bottom: none;
}
.site-header .main-navigation ul li ul li a {
  display: block;
  color: #ffffff;
  text-transform: inherit;
  padding: 10px 15px !important;
  font-weight: 400;
  font-size: 14px;
  transition: all 0.3s ease-out 0s;
}
.site-header .main-navigation ul li ul li a:hover {
  color: #ffffff;
  padding-left: 18px !important;
}
.site-header .main-navigation ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
}
.header-style-1 .trheader.non-stickh .site-header .site-branding a.dark-logo {
  padding-top: 20px;
}
/* 3rd Level Menu */
.site-header .main-navigation ul li ul li ul {
  left: 210px;
  top: 0;
  width: 210px;
}
.site-header .main-navigation ul > li > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
/* Multi Column Menu */
.site-header .main-navigation ul li.mega-menu:hover ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.site-header .main-navigation ul li.mega-menu ul.sub-menu li {
  background-color: inherit;
}
.site-header .main-navigation ul li.mega-menu ul.sub-menu li a {
  color: #ffffff;
}
.site-header .main-navigation ul li.mega-menu ul.sub-menu li a::hover {
  background-color: #1fa12e;
  color: #071041;
}
.site-header .main-navigation ul li.mega-menu > ul.sub-menu {
  background-color: #1fa12e;
  padding: 10px 0;
  width: 460px;
}
.site-header .main-navigation ul li.mega-menu > ul.sub-menu > li {
  display: block;
  float: left;
  margin: 0 5px;
  width: 210px;
  border: none;
}
.site-header .main-navigation ul li.mega-menu > ul.sub-menu > li ul {
  position: relative;
  width: inherit;
  left: inherit;
  box-shadow: none;
}
.site-header .main-navigation ul li.mega-menu > ul.sub-menu > li > a {
  font-weight: 500;
  margin-bottom: 1px;
}
.site-header .main-navigation ul li.mega-menu > ul.sub-menu li:after {
  content: '';
}
.site-header .main-navigation ul li.mega-menu.hide-header > ul.sub-menu > li > a {
  display: none;
}
/* Mobile Multi Column Menu */
.mean-container .mega-menu.hide-header > ul > li {
  border-top: none;
}
.mean-container .mega-menu.hide-header > ul > li > a {
  display: none;
}
.mean-container .mega-menu.hide-header > ul > li > ul {
  display: block !important;
}
.not-top #meanmenu {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 9999;
}
/* Header Icons */
.cart-icon-area,
.search-box-area,
.header-icon-area .additional-menu-area {
  padding-top: 34px;
  padding-bottom: 34px;
  color: #ffffff;
}
.header-icon-seperator {
  color: #222222;
  padding-top: 36px;
  padding-bottom: 36px;
}
@media (max-width: 991px) {
  .header-icon-area .cart-icon-area .cart-icon-num {
    top: 14px;
  } 
  .header-icon-area .cart-icon-area .cart-icon-num {
    top: 21px;
  }
}
.cart-icon-area > a {
  padding-top: 3px;
}
.header-icon-area .search-box-area,
.header-icon-area .header-icon-seperator,
.header-icon-area .cart-icon-area,
.header-icon-area .additional-menu-area {
  float: right;
}
.header-icon-area {
  position: relative;
  font-size: 24px;
  margin-left: 20px;
}
.header-icon-area .search-box .search-text {
  background: #f2f2f2;
  border: 2px solid #1fa12e;
  border-radius: 4px;
  color: #666666;
  height: 44px;
  left: 0;
  margin-right: 3px;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  position: absolute;
  top: 100%;
  width: 0;
  z-index: 99;
  transition: all 0.3s ease 0s;
  box-shadow: none;
  font-size: 15px;
}
.header-icon-area .search-box .search-text.active {
  left: -152px;
  opacity: 1;
  visibility: visible;
  padding: 0 20px 0 10px;
  width: 251px;
}
.header-icon-area .search-box .search-close { 
    font-size: 24px;
    line-height: 1;
    left: 75px;
    position: absolute;
    top: 108%;
    top: calc(108%);
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease 0s;
}
.header-icon-area .search-box .search-close.active {
  opacity: 1;
  visibility: visible;
}
.header-icon-area .search-box .search-button {
  font-size: 16px;
}
.header-icon-area .search-box .search-button i {
  color: #222222;
}
.header-icon-area .header-icon-seperator {
  font-size: 20px;
  line-height: 24px;
  padding-left: 15px;
  padding-right: 15px;
}
.header-icon-area .cart-icon-area {
  position: relative;
}
.header-icon-area .cart-icon-area > a {
  display: block;
  color: #222222;
  transition: none;
}
.header-icon-area .cart-icon-area .cart-icon-num {
  background-color: #1fa12e;
  border-radius: 50%;
  color: #ffffff;
  font-size: 13px;
  line-height: 18px;
  min-height: 19px;
  min-width: 19px;
  position: absolute;
  text-align: center;
  top: 33px;
  right: -14px;
}
.header-icon-area .cart-icon-area .cart-icon-products {
  font-size: 13px;
  line-height: 20px;
  background-color: #fff;
    color: #222222;
  position: absolute;
  right: 0;
  top: 100%;
  width: 270px;
  z-index: 99999;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  opacity: 0;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
  transition: all 0.5s ease 0s;
  visibility: hidden;
  text-align: left;
}
.header-icon-area .cart-icon-area .cart-icon-products .widget_shopping_cart {
  padding: 10px 15px;
}
.header-icon-area .cart-icon-area .cart-icon-products .widget_shopping_cart.widget {
    margin: 0;
}
.header-icon-area .cart-icon-area .cart-icon-products .widget_shopping_cart.widget p {
    margin: 10px 0;
  padding: 0;
  border-top: none;
}
.header-icon-area .cart-icon-area .cart-icon-products .widget_shopping_cart .cart_list {
  margin: 2px 0 0 0;
}
.header-icon-area .cart-icon-area:hover .cart-icon-products {
  opacity: 1;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  visibility: visible;
}
/*header fix */
.header-style-1 .header-icon-area,
.header-style-1 .menu-all-pages-container {
  float: right;
}
.header-style-1 .menu-all-pages-container {
  padding-right: 15px;
}
.woocommerce .cart-icon-products .widget_shopping_cart .cart_list li,
.cart-icon-products .woocommerce.widget_shopping_cart .cart_list li,
.cart-icon-products .widget_shopping_cart .mini_cart_item {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 10px;
  padding-top: 10px;
}
.cart-icon-products .widget_shopping_cart .mini_cart_item:last-child {
  border-bottom: none;
}
.cart-icon-products .widget_shopping_cart .mini_cart_item a {
  color: #444444;
  text-transform: capitalize;
}
.cart-icon-products .widget_shopping_cart .mini_cart_item a:hover {
  color: #1fa12e;
}
.woocommerce .cart-icon-products .widget_shopping_cart .cart_list li a.remove,
.cart-icon-products .woocommerce.widget_shopping_cart .cart_list li a.remove,
.cart-icon-products .widget_shopping_cart .mini_cart_item a.remove {
  line-height: 1;
  top: 12px;
}
.cart-icon-products .woocommerce.widget_shopping_cart ul.product_list_widget li img {
  width: 40px;
}
.trheader .additional-menu-area a.side-menu-trigger {
  color: #ffffff;
}
.trheader.non-stickh .additional-menu-area a.side-menu-trigger {
  color: #222222;
}
.mean-container a.meanmenu-reveal span {
  background-color: #222222;
}
.additional-menu-area a.side-menu-trigger:hover {
  color: #1fa12e;
}
/* Header Right Menu */
.additional-menu-area {
  margin-left: 30px;
}
.additional-menu-area a.side-menu-trigger {
  color: #222;
  cursor: pointer;
  font-size: 21px;
  line-height: 0;
}
.additional-menu-area .sidenav {
  position: relative;
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 150;
  top: 0;
  right: 0;
  background-color: #111111;
  overflow-x: hidden;
  -webkit-transition: all .6s cubic-bezier(.77,0,.175,1);
  -moz-transition: all .6s cubic-bezier(.77,0,.175,1);
  transition: all .6s cubic-bezier(.77,0,.175,1);
  padding-top: 45px;
}
.additional-menu-area .sidenav .closebtn {
  border: 2px solid #ffffff;
  border-radius: 50%;
  color: #ffffff;
  display: block;
  font-size: 24px;
  padding: 0;
  position: absolute;
  right: 15px;
  text-align: center;
  top: 25px;
  line-height: 26px;
  height: 34px;
  width: 34px;
}
.admin-bar .additional-menu-area .sidenav .closebtn {
  top: 45px;
}
.additional-menu-area .sidenav .sidenav-search {
  border: 1px solid #5f5f5f;
  margin: 0 20px 10px 20px;
}
.additional-menu-area .sidenav ul li {
  margin-bottom: 0;
  line-height: 24px;
}
.additional-menu-area .sidenav > ul.menu {
  border-bottom: 1px solid #444444;
  padding: 20px 15px;
}
.additional-menu-area .sidenav ul li a {
  text-align: left;
  font-size: 14px;
  color: #111111;
  border: none;
}
.additional-menu-area .sidenav ul li a:hover {
  color: #ffffff;
  padding-left: 23px;
}
.additional-menu-area .sidenav ul li a:before {
  font-family: 'FontAwesome';
  content: "\f105";
  padding-right: 8px;
}
.additional-menu-area .sidenav ul li > ul > li {
  padding-left: 20px;
}
.additional-menu-area .sidenav a {
  padding: 12px 8px 12px 20px;
  text-decoration: none;
  color: #111111;
  display: block;
  transition: all 0.5s ease-in-out;
}
.additional-menu-area .mega-menu.hide-header > ul > li {
  padding-left: 0;
}
.additional-menu-area .mega-menu.hide-header > ul > li > a {
  display: none;
}
.additional-menu-area .mega-menu.hide-header > ul > li > ul {
  display: block !important;
}
.site-header .additional-menu-area ul li ul.sub-menu {
  position: inherit;
  transform: inherit;
  width: inherit;
  box-shadow: none;
  visibility: visible;
  opacity: 1;
}
.site-header .additional-menu-area ul li ul.sub-menu li {
  background: transparent !important;
  border-bottom: none;
}
.site-header .additional-menu-area .sidenav ul.menu > li > a,
.site-header .additional-menu-area .sidenav ul.menu li ul.sub-menu li a,
.trheader.non-stickh .site-header .main-navigation .additional-menu-area ul.menu > li > a {
  color: #c4c4c4;
}
.site-header .additional-menu-area .sidenav ul.menu > li > a:hover,
.site-header .additio